.newsInfoBox {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.newsInfoBox .dateBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.newsInfoBox .dateBox .date {
    color: #b59060;
    font-size: 20px;
    font-weight: 400;
    line-height: calc(20 / 20);
    letter-spacing: calc(20 * 30 / 1000 * 1px);
    font-family: "Cormorant Garamond", "Microsoft JhengHei", sans-serif;
}
.newsInfoBox .dateBox .date .unit {
    color: #999999;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(15 / 15);
    letter-spacing: calc(15 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.newsInfoBox .classTitle {
    color: #b59060;
    font-size: 18px;
    font-weight: 400;
    line-height: calc(18 / 18);
    letter-spacing: calc(18 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.topArea {
    padding-bottom: 60px;
    margin-bottom: 60px;
}
.topArea .wrap {
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
.topArea .newsTopList .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: unset;
    -ms-flex-align: unset;
    align-items: unset;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
@media (max-width: 1180px) {
    .topArea .newsTopList .item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}
.topArea .newsTopList .item .Img {
    width: 650px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-left: 80px;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
@media (max-width: 1180px) {
    .topArea .newsTopList .item .Img {
        width: 100%;
        max-width: 650px;
        margin: 0 0 40px;
    }
}
.topArea .newsTopList .item .Img img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.topArea .newsTopList .item .Txt {
    width: 100%;
    padding: 60px 0 40px;
    border-top: 1px solid #e5e5e5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
.topArea .newsTopList .item .Txt:before {
    content: "";
    position: absolute;
    width: 40px;
    height: 1px;
    background: #000000;
    left: 0;
    top: -1px;
}
@media (max-width: 1180px) {
    .topArea .newsTopList .item .Txt {
        width: 100%;
        max-width: 650px;
    }
}
.topArea .newsTopList .item .Txt > div {
    width: 100%;
}
.topArea .newsTopList .item .Txt .newsInfoBox {
    margin-bottom: 20px;
}
.topArea .newsTopList .item .Txt .title {
    margin-bottom: 40px;
}
.topArea .newsTopList .item .Txt .title a {
    color: #000000;
    font-size: 20px;
    font-weight: 400;
    line-height: calc(20 / 20);
    letter-spacing: calc(20 * 100 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.topArea .newsTopList .item .Txt .text {
    color: #555555;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(28 / 15);
    letter-spacing: calc(15 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1180px) {
    .topArea .newsTopList .item .Txt .text {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}
@media (max-width: 1180px) {
    .topArea .newsTopList .item .Txt .btnBox {
        margin-top: 40px;
    }
}
.topArea .arrowBox {
    width: 100%;
    height: 40px;
    padding: 0 50px;
    pointer-events: none;
    position: absolute;
    top: unset;
    left: unset;
    right: 0;
    bottom: -40px;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (max-width: 1180px) {
    .topArea .arrowBox {
        max-width: 650px;
        right: 50%;
        -webkit-transform: translateX(50%);
        transform: translateX(50%);
        padding: 0;
    }
}
@media (max-width: 600px) {
    .topArea .arrowBox {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}
.topArea .arrowBox button {
    width: 40px;
    height: 40px;
    pointer-events: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (min-width: 1181px) {
    .topArea .arrowBox button:hover i {
        border-color: #b59060 #b59060 transparent transparent;
    }
}
.topArea .arrowBox button.arrowPrev {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.topArea .arrowBox button i {
    display: block;
    width: 10px;
    height: 10px;
    border-style: solid;
    border-width: 2px 2px 0 0;
    border-color: #000000 #000000 transparent transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.newsList {
    margin: 0 -20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.newsList .newsItem {
    width: 33.3333333333%;
    padding: 0 20px 30px;
}
@media (max-width: 1180px) {
    .newsList .newsItem {
        width: 50%;
    }
}
@media (max-width: 768px) {
    .newsList .newsItem {
        width: 100%;
        margin-bottom: 30px;
    }
}
.newsList .newsItem .item {
    width: 100%;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
@media (min-width: 1181px) {
    .newsList .newsItem .item:hover .Img img {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        -webkit-filter: brightness(0.8);
        filter: brightness(0.8);
    }
    .newsList .newsItem .item:hover .Txt .title a {
        color: #b59060;
    }
}
@media (max-width: 768px) {
    .newsList .newsItem .item {
        max-width: 560px;
        margin: 0 auto;
    }
}
.newsList .newsItem .item .Img {
    width: 100%;
    margin-bottom: 15px;
    overflow: hidden;
}
.newsList .newsItem .item .Img img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.newsList .newsItem .item .Txt .title {
    /*text-align: center;*/
    padding: 15px 0;
    margin-bottom: 25px;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
.newsList .newsItem .item .Txt .title:before {
    content: "";
    position: absolute;
    width: 40px;
    height: 1px;
    background: #000000;
    position: absolute;
    top: unset;
    left: 50%;
    right: unset;
    bottom: 0;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 1;
}
.newsList .newsItem .item .Txt .title a {
    color: #eee;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: calc(20 * 100 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 768px) {
    .newsList .newsItem .item .Txt .title a {
        font-size: 18px;
    }
}
.newsList .newsItem .item .Txt .text {
    height: 56px;
    margin-bottom: 20px;
    color: #ccc;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(28 / 15);
    letter-spacing: calc(15 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.newsList .newsItem .item .linkWrap {
    width: 100%;
    height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.insTopBox {
    padding-top: 60px;
}
.insTopBox.active .articleTitle {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
}
.insTopBox .articleTitle {
    text-align: center;
    margin-bottom: 60px;
    color: #000000;
    font-size: 35px;
    font-weight: 500;
    line-height: calc(45 / 35);
    letter-spacing: calc(35 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
    opacity: 1;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    border-bottom: solid 1px #999;
    padding-bottom: 30px;
}
.insTopBox .newsInfoBox {
    margin-bottom: 20px;
}
.sideShare {
    margin-bottom: 20px;
}
